import request from '@/utils/request'

// 档案详情查询
export function adjudicationArchives(data) {
  return request({
    url: '/adjudication/archives',
    method: 'get',
    params: data
  })
}
//根据案件id查询视频列表
export function videoList(data) {
  return request({
    url: '/video/videoList',
    method: 'get',
    params: data
  })
}